package com.bocloud.ims.entity.resource.hmc.params;

public class HmcStorageFcVdListParams {

    private Long serverId;

    private Long vendorId;

    private Long lparId;

    public Long getServerId() {
        return serverId;
    }

    public void setServerId(Long serverId) {
        this.serverId = serverId;
    }

    public Long getVendorId() {
        return vendorId;
    }

    public void setVendorId(Long vendorId) {
        this.vendorId = vendorId;
    }

    public Long getLparId() {
        return lparId;
    }

    public void setLparId(Long lparId) {
        this.lparId = lparId;
    }
}
